<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [isCombat](./bitburner.gangtaskstats.iscombat.md)

## GangTaskStats.isCombat property

Is a task of a combat gang

**Signature:**

```typescript
isCombat: boolean;
```
